VeraCrypt
aboutsummaryrefslogtreecommitdiff
path: root/doc/html
diff options
context:
space:
mode:
authorMounir IDRASSI <mounir.idrassi@idrix.fr>2020-08-06 16:47:08 (GMT)
committerMounir IDRASSI <mounir.idrassi@idrix.fr>2020-08-06 16:48:59 (GMT)
commit847da0ccdfddf1f79f53d26711b75c65248a3061 (patch)
treecd4db69e42776071484d4221ffa4e88915f0c1f4 /doc/html
parentcb7fb0a46a8f8bdff817a03ab5059290b6315fb9 (diff)
downloadVeraCrypt-847da0ccdfddf1f79f53d26711b75c65248a3061.zip
VeraCrypt-847da0ccdfddf1f79f53d26711b75c65248a3061.tar.gz
Increment internal version to 1.24.23 and update release notes
Diffstat (limited to 'doc/html')
-rw-r--r--doc/html/Release Notes.html3
1 files changed, 2 insertions, 1 deletions
diff --git a/doc/html/Release Notes.html b/doc/html/Release Notes.html
index 3c4ccfd..d117111 100644
--- a/doc/html/Release Notes.html
+++ b/doc/html/Release Notes.html
@@ -39,7 +39,7 @@
<strong>Note to users who created volumes with 1.17 version of VeraCrypt or earlier: </strong><br/>
<span style="color:#ff0000;">To avoid hinting whether your volumes contain a hidden volume or not, or if you depend on plausible deniability when using hidden volumes/OS, then you must recreate both the outer and hidden volumes including system encryption and hidden OS, discarding existing volumes created prior to 1.18a version of VeraCrypt.</span></li>
</p>
-<p><strong style="text-align:left">1.24-Update7</strong> (August 5<sup>th</sup>, 2020):</p>
+<p><strong style="text-align:left">1.24-Update7</strong> (August 6<sup>th</sup>, 2020):</p>
<ul>
<li><strong>All OSes:</strong>
<ul>
@@ -69,6 +69,7 @@
<li>MBR bootloader: fix incorrect compressed data size passed to decompressor in boot sector.</li>
<li>Add warning message when typed password reaches maximum length during the system encryption wizard.</li>
<li>Fix wrong error message when UTF-8 encoding of entered password exceeds the maximum supported length.</li>
+<li>Fix crash when using portable 32-bit "VeraCrypt Format.exe" to create hidden volume on a 64-bit machine where VeraCrypt is already installed.</li>
<li>Update libzip to latest version 1.7.3.</li>
<li>Update translations.</li>
</ul>